
Extended Profile - Bug #1861

User OpenID failure

26 Sep 2011 15:33 - Andriy Lesyuk

Status: Closed Start date: 26 Sep 2011

Priority: Normal Due date: 20 Oct 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

This is what I’ve got:

A NoMethodError occurred in account#login:

 private method `split' called for nil:NilClass

 [RAILS_ROOT]/vendor/plugins/extended_profile/lib/extended_account_controller_patch.rb:95:in `open

_id_authenticate'

Associated revisions

Revision 24 - 20 Oct 2011 18:10 - Andriy Lesyuk

Fixed #1861, applied #1855

History

#1 - 26 Sep 2011 15:35 - Andriy Lesyuk

- Target version set to 0.0.3

#2 - 20 Oct 2011 18:02 - Andriy Lesyuk

- Due date set to 20 Oct 2011

- Status changed from Open to Closed

- % Done changed from 0 to 100
